/* Images */

.content,
.single {
	img {
		max-width: 100%;
		height: auto;
	}
	
	.alignleft,
	.alignright {
		display: inline;
		clear: both;
	}
	
	.alignleft {
		float: left;
		margin: 3px 20px 11px 0;
	}

	.alignright {
		float: right;
		margin: 3px 0 11px 20px;
	}
	
	.aligncenter {
		clear: both;
		display: block;
		margin: {
			left: auto;
			right: auto;
		}
	}
}
